@charset "UTF-8";
/*-----------------------------------
food_article_2015.css
　
朝日新聞デジタル　--　食１記事 スマホ CSS　--
last modified --2018-12-26--
-----------------------------------*/
/* 共通　食　タイトル
-------------------------------------------------- */
body #Main #MainInner { border: none; }
body #Main #MainInner .PageTitle { margin: 6px 0 0 0; }

/* PageTitle */
.PageTitle .PageTitleShoku { position: relative; height: 5px; }
.PageTitle .PageTitleShoku p a { position: absolute; display: block; top: -7px; left: 0; width: 100%; border-top: 2px solid #CD0000; text-align: right; }
.PageTitle .PageTitleShoku p a span { display: block; position: relative; width: 140px; height: 12px; overflow: hidden; float: right; margin: -7px 40px 0 0; }
.PageTitle .PageTitleShoku p a span img { position: absolute; top: -4px; left: 0; background-color: #fff; padding: 0 10px; margin-top: -8px; }
.PageTitle .PageTitleShoku p a:hover span img { top: 8px; }

/* kyoto_sp_article_news_list
-------------------------------------------------- */
#kyoto_sp_article_news_list { margin: 20px 0 0 0; }
#kyoto_sp_article_news_list .Title { border-top: none; }
#kyoto_sp_article_news_list .Title h2 { font-size: 100%; border-color: #8DA5FF; }
#kyoto_sp_article_news_list .Title ul li span a { padding: 0 9px !important; border-left-color: #FF948D; font-family: meiryo; }
#kyoto_sp_article_news_list .Title .TitleShoku { position: relative; height: 5px; }
#kyoto_sp_article_news_list .Title .TitleShoku p a { position: absolute; display: block; top: -7px; left: 0; width: 100%; background: none; border-top: 2px solid #CD0000; text-align: right; }
#kyoto_sp_article_news_list .Title .TitleShoku p a span { display: block; position: relative; width: 140px; height: 12px; overflow: hidden; float: right; margin: -7px 10px 0 0; }
#kyoto_sp_article_news_list .Title .TitleShoku p a span img { position: absolute; top: -4px; left: 0; background-color: #fff; padding: 0 10px; margin-top: -8px; }
#kyoto_sp_article_news_list .Title .TitleShoku p a:hover span img { top: 8px; }
